<?php
error_reporting(E_ALL ^ (E_NOTICE | E_WARNING));
date_default_timezone_set('Asia/Jakarta');

//ON LOCAL
//$dbhost = 'localhost'; 
//$dbuser = 'root';    
//$dbpass = '';        
//$dbname = 'karyawan';


// ON SERVER
$dbhost = 'localhost'; 
$dbuser = 'itpf7582_lms';    
$dbpass = 'itpf7582_lms3615';        
$dbname = 'itpf7582_LMS2';

 
$connect = new mysqli($dbhost,$dbuser,$dbpass,$dbname);

if ($connect->connect_error) {
   die('Maaf koneksi gagal: '. $connect->connect_error);
}

$qsw=mysqli_query($connect,"select * from tb_setting where id_setting='1'");
$rsw=mysqli_fetch_array($qsw);

$base_url = 'https://cekola.my.id/e-module2';
$base_url_admin = 'https://cekola.my.id/e-module2/administrator';
?>
